Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Refer here: QUESTION

Those are the exact step I did in my install - a raring x64 server install + all needed xorg packages to run a GUI + MATE 1.6.

Basic lightdm + unity-greeter is flawless, as well as the other lightdm greeter available under ubuntu, and I also use Gala window manager from the eOs ppa, but pantheon-greeter fails to start from lightdm.

I am able to run it from a terminal window within a session, just never from lightdm - it always shows the message "unable to start job".

share|improve this question

1 Answer 1

up vote 3 down vote accepted

It's sad but I'll answer it myself ...

The packages in the other question was incomplete hence it's crashing. I had to add 2 additional packages - elementary-icon-theme and notify-osd-icons-elementary. Refered to this BUG REPORT. notify-osd-icons-elementary wasnt actually part of the bug report but itwas recommended by apt-get so I included it.

So the more complete instruction would be

sudo add-apt-repository ppa:elementary-os/daily && sudo apt-get update && sudo apt-get install pantheon-greeter elementary-theme fonts-open-sans fonts-raleway elementary-icon-theme notify-osd-icons-elementary
share|improve this answer
    
Studied it more, you can get away with even less packages as follows: sudo add-apt-repository ppa:elementary-os/daily && sudo apt-get update && sudo apt-get install pantheon-greeter elementary-icon-theme notify-osd-icons-elementary –  Baker Jul 8 '13 at 0:55

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.